.jp10 {
	font-size: 10pt;
	TEXT-DECORATION:none;
	line-height: 12pt;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
}
.jp12 {
	font-size: 12pt;
	TEXT-DECORATION:none;
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	line-height: normal;
}
.jp16 {  font-size: 16pt; TEXT-DECORATION:none; font-family: "ＭＳ ゴシック", "Osaka−等幅"}
.jp12a {  font-size: 12pt; line-height: 18pt; font-family: "ＭＳ ゴシック", "Osaka−等幅"}
.jp11 {
	font-size: 11pt;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-style: normal;
	line-height: 16pt;
}
.jp11a {  font-size: 11pt; line-height: 16pt ; TEXT-DECORATION:none; font-family: "ＭＳ ゴシック", "Osaka−等幅"}
.jp10a {  font-size: 10pt; line-height: 14pt ; TEXT-DECORATION:none; font-family: "ＭＳ ゴシック", "Osaka−等幅"}
.jp8 {
	font-size: 8pt;
	color: #000000;
	line-height: 9pt;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
}
.jp9 { font-size: 9pt; TEXT-DECORATION:none; line-height: 10pt}
a {  text-decoration: none}
a:hover {  color: #FF0000}


#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:img/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../img/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../img/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 50%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }


a:hover img {
-moz-opacity:0.5;
opacity:0.5;
filter: alpha(opacity=50);
}
